Subject: Re: Leave for 02 days 5&6 June, Medical doc
From: Virat Joshi <[email-masked]>
To: Deep Kammal <[email-masked]>
Cc: Worchuirin <[email-masked]>, Ashish Dabral <[email-masked]>, surender <[email-masked]>, Divya Shree Saxena <[email-masked]>
Date: Mon, 9 Jul 2018 13:01:51 +0000

Hi ,

Confirmed : 05.07.2018 - was allotted week OFF to the agent and 06.07.2018 - was sick leave.

Thanks

________________________________
From: Deep Kammal <[email-masked]>
Sent: 09 July 2018 14:38:29
To: Virat Joshi
Cc: Worchuirin; Ashish Dabral; surender; Divya Shree Saxena
Subject: Re: Leave for 02 days 5&6 June, Medical doc

Dear Virat,

Today I have submitted my doctor's prescription, Medical and leave application for the same.

Kindly confirm to HR that there is 1 day (05/07/2018) is my week off and 01 day (06/07/2018) is my sick leave.

Best regards,
Deep Kammal

________________________________
From: "Deep Kammal" <[email-masked]>
To: "Viraat" <[email-masked]>
Cc: "Worchuirin" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "surender" <[email-masked]>, "Divya Shree Saxena" <[email-masked]>
Sent: Saturday, 7 July, 2018 13:38:30
Subject: Fwd: Leave for 02 days 5&6 June, Medical doc

resending.

Best regards,
Deep Kammal

________________________________
From: "Deep Kammal" <[email-masked]>
To: "Viraat" <[email-masked]>
Sent: Saturday, 7 July, 2018 13:30:00
Subject: Leave for 02 days 5&6 June, Medical doc

Dear Virat,

As I came on 05/06/2018 for 1.00pm to 10.00 pm shift but due to dehydration i left at 2.00 pm after your approval.

I was on leave for 02 days from 05/06/2018 to 06/06/2018. Today, I have submitted original medical & prescription to Divya and verbally informed to Ashish.

Kindly get the needful done.

Best regards,
Deep Kammal